/* (http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/) */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* here be styles */

body {
  background-color: rgb(55,123,182);
  color: rgba(255,255,255,.8);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	font-weight: 200;
	line-height: 1.125em;
}

strong { 
  font-weight: bold;
  font-size: 1.125em;
}

em {
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
  font-style: italic;
  font-size: 1.125em;
  letter-spacing: 0;
}

input,
button,
textarea { 
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input[type='submit'], a.button {
  padding: .45em 1em .45em;
  font-size: 1.8em;
  font-weight: 800;
	color: rgb(255,255,255);
  text-shadow: rgba(0,0,0,.35) 0px .1em .15em;
  background: rgb(90,185,107) url(../../images/v2/home/button-bg.png) top left repeat-x;
  border: .1em solid rgb(110,207,127);
  border-bottom-color: rgba(0,0,0,.1);
  border-width: .1em 0;
	-moz-border-radius: .45em;
	border-radius: .45em;
	-webkit-border-radius: .45em;
  -moz-box-shadow: 0px .05em .35em rgba(0,0,0,.25);
  -webkit-box-shadow: 0px .05em .35em rgba(0,0,0,.25);
  box-shadow: 0px .05em .35em rgba(0,0,0,.25);
}

input[type='submit']:hover, a.button:hover {
  cursor: pointer;
  background-color: rgb(81,172,97);
  border-bottom-color: rgba(0,0,0,.15);
  text-shadow: rgba(0,0,0,.45) 0px .1em .15em;
  -moz-box-shadow: 0px .05em .35em rgba(0,0,0,.15);
  -webkit-box-shadow: 0px .05em .35em rgba(0,0,0,.15);
  box-shadow: 0px .05em .35em rgba(0,0,0,.15);
}

a, a:visited {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #fff;
}

/* headers and stuff */

h1, h2, h3, h4, h5 {
  line-height: 1.1em;
  font-weight: bold;
  overflow: hidden;
  color: rgb(255,255,255);
  text-shadow: rgba(0,0,0,.35) 0px 1px 1px;
}

h1 {
  font-size: 3.6em;
  letter-spacing: -0.05em;
}

h2 {
  font-size: 6em;
  text-transform: uppercase;
  font-family: "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
  text-align: center;
  text-shadow: rgba(0,0,0,.35) 0px 2px 2px;
}

h3 {
  font-size: 2.4em;
  font-weight: normal;
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
}

/* hypertiny! */

#hyper {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  overflow: hidden;
}

#hyper #tiny {
  height: 999999em;
	background-image: url(../../images/v2/home/bg-overlay.png);
	background-repeat: repeat;
	background-position: 0 0;
	position: relative;
  top: 0;
}

/* content */

#wrapper {
  overflow: hidden;
	background-color: rgb(55,123,182);
	background-image: url(../../images/v2/home/bg.jpg);
	background-repeat: repeat;
	background-position: 0 0;
}

#content {
  overflow: hidden;
}

/* the absolute header */

#absolute-header {
  z-index: 6;
  background: transparent url(../../images/v2/home/header-bg.jpg) top left repeat;
  position: absolute;
  top: 0;
  width: 100%;
}

#absolute-header .header-list {
  padding: 0 2em;
}

#absolute-header .header-list li.nav-item {
  margin: .75em;
}

#absolute-header .header-list li.nav-item a {
  display: block;
  padding: .45em .85em;
  font-size: 1.2em;
	background: rgba(0,0,0,.15);
	-moz-border-radius: 1em;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	color: rgba(255,255,255,.85);
}

#absolute-header .header-list li.nav-item a:hover {
	background: rgba(0,0,0,.25);
	color: rgba(255,255,255,.95);
}

#absolute-header .header-list li.nav-item a.active {
	background: rgba(0,0,0,.3);
	color: rgba(255,255,255,.95);
}

#absolute-header h1 {
  font-size: 1em;
}

#absolute-header h1 a, #absolute-header h1 a:visited {
  display: block;
  text-indent: -9999em;
  text-decoration: none;
  overflow: hidden;
  width: 14.4em;
  height: 3.6em;
  background: transparent url(../../images/v2/home/h1.png) center no-repeat;
}

#absolute-header h1 a:hover {
  background-color: rgba(0,0,0,.15);
}

/* absolute signin form */

#absolute-signin {
  z-index: 5;
  background: rgb(28, 71, 110);
  position: absolute;
  top: 3.6em;
  height: 3.6em;
  width: 100%;
  overflow: hidden;
}

/* absolute description */

#absolute-description {
  z-index: 5;
  background: #fbfbfb url(../../images/v2/home/card-bg.jpg) bottom left repeat;
  position: absolute;
  width: 100%;
  height: 48em;
  border: 1px solid rgba(0,0,0,.25);
  border-width: 1px 0;
  -moz-box-shadow: 0em 1em 0em rgba(0,0,0,.2);
  -webkit-box-shadow: 0em 1em 0em rgba(0,0,0,.2);
  box-shadow: 0em 1em 0em rgba(0,0,0,.2);
}

#absolute-description #curtain-gimmick {
  margin: 0 auto;
  width: 85.2em;
}

#absolute-description #curtain-screens img, #absolute-description #curtain-slogan img {
  display: block;
  margin: 0 auto;
}

#absolute-description #curtain-screens {
  position: relative;
  z-index: 6;
  top: 3em;
}

#absolute-description #curtain-slogan {
  position: relative;
  z-index: 7;
  top: -.9em;
  width: 85.2em;
  height: 15.7em;
  background: transparent url('../../images/v2/home/curtain-slogan-000.png') no-repeat center center;
}

#absolute-description #curtain-description {
  position: relative;
  z-index: 6;
  top: -12.5em;
  margin: 0 2em;
  padding: 1em 2em .25em;
  background: rgb(55,123,182);
}

#absolute-description #curtain-description .plain-text {
  font-size: 1.6em;
}


/* absolute footer */

#absolute-footer-character {
  z-index: 3;
  position: relative;
  bottom: 0em;
  background: transparent url(../../images/v2/home/confused.png) bottom left no-repeat;
  height: 36em;
}

#absolute-footer-character .quotation {
  float: left;
  padding: 0 1em;
}

#absolute-footer-character .quotation div.utterance {
  background-position: bottom 12em;
  text-align: center;
}

#absolute-footer-character .quotation.inverted {
  position: relative;
  left: -16em;
  top: 21em;
}

#absolute-footer-character .quotation.inverted div.utterance {
  background-position: top 2em;
  text-align: center;
}

#absolute-footer {
  z-index: 10;
  position: relative;
  background: #fff url(../../images/v2/home/card-bg.jpg) bottom left repeat;
  border: 1px solid rgba(0,0,0,.25);
  border-width: 1px 0;
  bottom: 0;
  width: 100%;
  height: 32em;
}


/* fixed-ribben */

#fixed-ribbon {
  z-index: 4;
  background: transparent url(../../images/v2/home/ribbon-tile.png) center repeat-y;
  position: fixed;
  width: 14.6em;
  height: 72em;
  right: 1em;
  top: -72em;
}

#fixed-ribbon h1 {
  margin-top: 16em;
  font-size: 1em;
}

#fixed-ribbon h1 a, #fixed-ribbon h1 a:visited {
  text-indent: -9999em;
  text-decoration: none;
  overflow: hidden;
  display: block;
  width: 12.8em;
  height: 6.5em;
  margin: 2em auto 0;
  background: transparent url(../../images/v2/home/ribbon-h1.png) center top no-repeat;
  opacity: 0.8;
}

#fixed-ribbon h1 a:hover {
  background-position: center bottom;
  opacity: 1;
}

#fixed-ribbon span.embellishment {
  text-indent: -9999em;
  text-decoration: none;
  overflow: hidden;
  display: block;
  color: rgb(28,105,40);
  text-align: center;
  width: 2.1em;
  height: 1em;
  margin: 2em auto .65em;
  background: transparent url(../../images/v2/home/ribbon-embellishment.png) center no-repeat;
}

#fixed-ribbon ol.index {
  display: block;
  padding: 1em 1em 0 4em;
  list-style-type: decimal;
}

#fixed-ribbon ol.index li.index-item {
  margin: 0 auto .25em;
  font-size: 1.3em;
  line-height: 1.4em;
  color: rgba(28,105,40,.8);
  text-shadow: rgba(255,255,255,.25) 0px 1px 1px;
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
}

#fixed-ribbon ol.index li.index-item a, #fixed-ribbon ol.index li.index-item a:visited {
  border: dashed transparent;
  border-width: 0 0 1px;
  color: rgba(28,105,40,.8);
  text-shadow: rgba(255,255,255,.25) 0px 1px 1px;
}

#fixed-ribbon ol.index li.index-item a:hover {
  border-color: rgba(0,0,0,.075);
  color: rgb(28,105,40);
}

#fixed-ribbon ul.actions {
  display: block;
  padding: 1em 0 0;
}

#fixed-ribbon ul.actions li.action a, #fixed-ribbon ul.actions li.action a:visited {
  text-indent: -9999em;
  text-decoration: none;
  overflow: hidden;
  display: block;
  height: 2.1em;
  width: 12.8em;
  margin: 0 auto .25em;
  background: transparent url(../../images/v2/home/ribbon-actions.png) no-repeat;
  border: dashed transparent;
  border-width: 1px 0;
  opacity: 0.8;
}

#fixed-ribbon ul.actions li.action a:hover {
  opacity: 1;
  background-color: rgba(0,0,0,.025);
  border-color: rgba(0,0,0,.05);
}

#fixed-ribbon ul.actions li.action#sign-up a {
  background-position: center 3px;
}

#fixed-ribbon ul.actions li.action#sign-in a {
  background-position: center bottom;
}

#fixed-ribbon a#more-link {
  z-index: 5;
  position: absolute;
  bottom: -9.8em;
  background: transparent url(../../images/v2/home/more-link.png) center bottom no-repeat;
  display: block;
  text-indent: -9999em;
  text-decoration: none;
  overflow: hidden;
  width: 14.6em;
  height: 16em;
}

/* fixed hint */

#fixed-hint {
  position: absolute;
  top: 60em;
  right: 9em;
  width: 24em;
  height: 6.4em;
  background: transparent url(../../images/v2/home/hint-arrow.png) 6.4em 3em no-repeat;
}


/* here is some text */

.plain-text {
  color: rgba(255,255,255,.95);
  font-size: 2em;
  line-height: 1.4em;
  text-shadow: rgba(0,0,0,.25) 0px 1px 1px;
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
}

.plain-text a, .plain-text a:visited {
  font-weight: normal;
  border-bottom: 1px dashed rgba(255,255,255,.05);
}

.plain-text a:hover {
  border-bottom: 1px solid rgba(255,255,255,.25);
}

.plain-text p,
.plain-text ul {
  margin-bottom: 1em;
}

.plain-text .intro {
  font-size: 1.2em;
}

.plain-text em {
  font-size: 1em;
}

.plain-text .inline-illustration {
  float: left;
  width: 3.5em;
  margin: 0 .5em;
}

.plain-text .intro strong {
  font-size: 1.4em;
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
}

.light .plain-text {
  color: rgba(0,0,0,.65);
  text-shadow: rgba(255,255,255,.95) 0px -1px 1px;
}

.light .plain-text a, .light.plain-text a:visited {
  font-weight: bold;
  color: rgba(0,0,0,.75);
  border-bottom: 1px dashed rgba(0,0,0,.05);
}

.light .plain-text a:hover {
  color: rgba(0,0,0,.85);
  border-bottom: 1px solid rgba(0,0,0,.25);
}

.casual-text {
  color: rgba(255,255,255,.95);
  font-size: 2em;
  line-height: 1.4em;
  text-shadow: rgba(0,0,0,.25) 0px 1px 1px;
  font-family: "felt-tip-woman-1","felt-tip-woman-2";
}

.casual-text a, .plain-text a:visited {
  font-weight: normal;
  border-bottom: 1px dashed rgba(255,255,255,.05);
}

.casual-text a:hover {
  border-bottom: 1px solid rgba(255,255,255,.25);
}

.casual-text p,
.casual-text ul {
  margin-bottom: 1em;
}

.simple-text {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
  color: rgba(0,0,0,.65);
  font-size: 1.6em;
  line-height: 1.4em;
  text-shadow: rgba(255,255,255,1) 0px 1px 1px;
}

.simple-text a, .simple-text a:visited {
  font-weight: bold;
  color: rgba(0,0,0,.75);
  border-bottom: 1px dashed rgba(255,255,255,.05);
}

.simple-text a:hover {
  color: rgba(0,0,0,.85);
  border-bottom: 1px solid rgba(255,255,255,.25);
}

.simple-text p,
.simple-text ul {
  margin-bottom: 1em;
}

.simple-text em {
  font-size: 1.125em;
}

/* here is a form */

.plain-form {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
  color: rgba(0,0,0,.5);
  font-size: 1.6em;
  line-height: 1.4em;
  margin-top: -1em;
}

.plain-form p,
.plain-form ul,
.plain-form fieldset {
  margin-top: 1em;
}

.plain-form div.field {
  text-align: right;
  width: 27em;
  margin: 0 auto;
}

.plain-form input[type='text'], .plain-form input[type='password'] {
  display: inline;
  background: transparent;
  border: 0;
  font-size: 1.4em;
  text-align: left;
  width: 11.75em;
  border-bottom: 1px dotted rgba(0,0,0,.25);
  color: rgba(0,0,0,.75);
  text-shadow: rgba(255,255,255,1) 0px -1px 1px;
  font-family: "felt-tip-woman-1","felt-tip-woman-2";
  padding-left: .25em;
}

.plain-form .buttons {
  text-align: center;
  font-size: 0.625em;
  padding: 1.25em 0 .5em;
}


/* here is another */

.horizontal-form {
  float: right;
  padding: .65em 3em;
}

.horizontal-form .field, .horizontal-form fieldset {
  float: left;
}

.horizontal-form .field label {
  display: inline;
  font-size: 1.2em;
  padding: 0 .25em 0 1em;
  color: rgba(255,255,255,.475);
}

.horizontal-form .field input[type='text'], .horizontal-form .field input[type='password'] {
  display: inline;
  background: rgba(255,255,255,.15);
  border: 0;
  font-size: 1.2em;
  text-align: left;
  width: 12em;
  color: rgba(255,255,255,.65);
  text-shadow: rgba(0,0,0,.15) 0px -1px 1px;
	-moz-border-radius: .45em;
	border-radius: .45em;
	-webkit-border-radius: .45em;
  padding: .35em .25em .35em .35em;
}

.horizontal-form .field input[type='text']:hover, .horizontal-form .field input[type='password']:hover {
  background: rgba(255,255,255,.165);
  color: rgba(255,255,255,.675);
}

.horizontal-form .field input[type='text']:focus, .horizontal-form .field input[type='password']:focus {
  background: rgba(255,255,255,.2);
  color: rgba(255,255,255,.8);
}

.horizontal-form .buttons {
  padding: 0 0 0 1em;
}

.horizontal-form .buttons input[type='submit'] {
  display: inline;
  float: none;
  font-size: 1.1em;
  padding: .4em .75em .35em .85em;
  border-top-color: rgb(114,151,197);
  border-bottom-color: rgba(61,95,137,.75);
  background: rgb(95,132,179) url(../../images/v2/home/button-bg-blue.png) top left repeat-x;
}

.horizontal-form .buttons input[type='submit']:hover {
  background-color: rgb(61,95,137);
  border-top-color: rgb(95,132,179);
  border-bottom-color: rgba(0,0,0,.15);
}


/* the Content Areas */

ul.content-areas {
  display: block;
  padding: 384em 0;
}

ul.content-areas li.content-area {
  display: block;
  height: 72em;
  margin: 0 0 256em;
  padding: 4em 0 0;
  border: transparent solid;
  border-width: 1px 0;
/*  background: rgba(255,255,255,.1);*/
}

ul.content-areas li.content-area.highlit {
  background: rgba(255,255,255,.15);
  border: dashed rgba(255,255,255,.15);
}

.chapter h2.chapter-heading {
  font-size: 1.8em;
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
  font-weight: normal;
  text-transform: none;
}

.chapter h2.chapter-heading em {
  font-size: .8em;
  font-style: normal;
}


/* cardboard */

.cardboard {
  padding: 3em 0 2em;
  border: 1px solid rgba(0,0,0,.25);
  background: #fbfbfb url(../../images/v2/home/cardboard-bg.jpg) bottom left repeat;
  -moz-box-shadow: 0px .1em .25em rgba(0,0,0,.25);
  -webkit-box-shadow: 0px .1em .25em rgba(0,0,0,.25);
  box-shadow: 0px .1em .25em rgba(0,0,0,.25);
}

.cardboard .illustration {
  float: right;
  margin: 2em 9em .5em 0;
  width: 18em;
}

.cardboard .plain-text, .light .plain-text {
  color: rgba(0,0,0,.75);
  font-size: 2em;
  line-height: 1.4em;
  text-shadow: rgba(255,255,255,1) 0px 1px 1px;
}

.cardboard h3, .light h3 {
  color: rgba(0,0,0,.75);
  text-shadow: rgba(255,255,255,1) 0px 1px 1px;
  padding: .25em 0 .25em;
  font-weight: normal;
}

/* delineated box */

.delineated-box {
  margin: 1em 2em;
  padding: 2em;
  background: rgba(255,255,255,.35);
  border-top: 1px dashed rgba(0,0,0,.1);
  border-bottom: 1px dashed rgba(0,0,0,.1);
}

/* screencasts */

.screencast {
  background: rgba(0,0,0,.25);
  width: 64.4em;
  height: 51.8em;
  margin: 0 auto;
	-moz-border-radius: .35em;
	border-radius: .35em;
	-webkit-border-radius: .35em;
  border-top: 1px solid rgba(0,0,0,.075);
  border-bottom: 1px solid rgba(0,0,0,.075);
}

.screencast .placeholder a {
  display: block;
  text-indent: -9999em;
  text-decoration: none;
  overflow: hidden;
  text-align: center;
  width: 62.4em;
  height: 49.8em;
  margin: 1em auto 0;
  background-color: rgba(0,0,0,.35);
  background-image: url('../../images/v2/home/play-screencast.png');
  background-position: center;
  background-repeat: no-repeat;
  opacity: .5;
}

.screencast .placeholder a:hover {
  opacity: .6;
  background-color: rgba(0,0,0,.3);
}

.screencast .placeholder a .play-arrow {
  display: none;
}

.screencast .video embed {
  display: block;
  width: 62.4em;
  height: 49.8em;
  margin: 1em auto 0;
}

/* plans */

.plans-list {
  margin: 1em;
}

.plans-list li.plan-item {
  padding: .5em 1em 0;
  background: rgba(255,255,255,.45);
  border-bottom: 1px dashed rgba(0,0,0,.1);
  overflow: hidden;
  clear: both;
}

.plans-list li.plan-item:hover {
  background: rgba(255,255,255,.65);
}

.plans-list li.plan-item:first-child {
  border-top: 1px dashed rgba(0,0,0,.1);
  border-bottom: 1px dashed rgba(0,0,0,.1);
}

.plans-list li.plan-item h3 {
  width: 6em;
  padding-right: 1em;
  float: left;
  text-align: right;
}

.plans-list li.plan-item .description {
  float: left;
  width: 19em;
  padding-top: .85em;
}

.plans-list li.plan-item .description ul li {
  font-size: .9em;
}

.plans-list li.plan-item .description.free {
  float: none;
  text-align: center;
  color: rgba(0,0,0,.5);
  font-size: 1.4em;
  margin: 0 auto;
}

.plans-list li.plan-item .price {
  width: 4em;
  float: left;
  line-height: .8em;
  padding-top: 1em;
  text-align: center;
}

/* quotation */

.quotation div.utterance p {
  background: rgba(0,0,0,.15);
  padding: .5em 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	-webkit-border-radius: 1em;
}

.quotation div.utterance {
  background-color: transparent;
  background-image: url('../../images/v2/home/quotation-arrow.png');
  background-position: 16em bottom;
  background-repeat: no-repeat;
  padding-bottom: 5.4em;
}

.quotation.inverted div.utterance {
  background-image: url('../../images/v2/home/quotation-arrow-inverted.png');
  background-position: 2em top;
  padding-top: 5.3em;
  padding-bottom: .5em;
}

.quotation.unattributed div.utterance {
  background-image: none;
  padding-bottom: .5em 1em;
}

.quotation p.utterer {
  line-height: .75em;
}

.quotation p.utterer cite {
  font-size: .9em;
}

.quotation p.utterer cite em {
  font-size: .65em;
}

/* slogan */

.slogan-stripe {
  display: block;
  position: absolute;
  width: 96em;
  left: -2em;
  margin-top: 1em;
  -moz-box-shadow: 0px .2em .5em rgba(0,0,0,.1);
  -webkit-box-shadow: 0px .2em .5em rgba(0,0,0,.1);
  box-shadow: 0px .2em .5em rgba(0,0,0,.1);
  transform: rotate(-1deg);
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
	-moz-border-radius: .25em;
	border-radius: .25em;
	-webkit-border-radius: .25em;
  background: transparent url('../../images/v2/home/posse-stripe.jpg') center repeat-x;
  height: 9.5em;
}

.slogan-stripe h3 {
  font-size: 3.6em;
  padding: .75em 1em .25em 5em;
}

.slogan-stripe h3 strong {
  float: left;
  font-size: 2em;
  font-style: italic;
  padding: 0 .2em 0 0;
  text-transform: uppercase;
  font-family: "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
}

/* golden columns */

.golden-columns {
  overflow: hidden;
}

.golden-columns .dominant-column {
  width: 60%;
  float: left;
}

.golden-columns .subservient-column {
  width: 40%;
  float: left;
}

/* three column */

.three-column {
  overflow: hidden;
}

.three-column .column {
  width: 33%;
  float: left;
  padding: 1em 0;
}

.three-column .two-column {
  width: 66%;
  float: left;
  padding: 1em 0;
}

.three-column .number {
  clear: left;
  float: left;
  margin-left: 1em;
  margin-right: -.5em;
}

.three-column h3 {
  clear: right;
  float: left;
  margin-left: .5em;
}

.three-column .simple-text {
  clear: both;
  padding: .5em 2em .5em .75em;
}

/* testimonials */

ul.testimonials-list li.testimonial-item {
  float: left;
  width: 18em;
  height: 14em;
  margin: 0 4em 2em 0;
}

ul.testimonials-list li.testimonial-item.two-across {
  width: 40em;
}

ul.testimonials-list li.testimonial-item .testimonial-text {
  float: right;
  clear: both;
  overflow: hidden;
  border: 1px solid rgb(227,224,220);
  background: #fdfdfb url(../../images/v2/home/card-bg.jpg) top left repeat;
  -moz-box-shadow: 0px .1em .25em rgba(0,0,0,.15);
  -webkit-box-shadow: 0px .1em .25em rgba(0,0,0,.15);
  box-shadow: 0px .1em .25em rgba(0,0,0,.15);
  padding: .65em .65em .00em;
  color: rgba(0,0,0,.75);
  text-shadow: none;
  text-align: right;
  font-size: 1.8em;
}

ul.testimonials-list li.testimonial-item .testimonial-text p {
  margin-bottom: .75em;
}

ul.testimonials-list li.testimonial-item .testimonial-text .big {
  font-size: 1.125em;
}

ul.testimonials-list li.testimonial-item.left .testimonial-text {
  text-align: left;
  float: left;
}

ul.testimonials-list li.testimonial-item .testimonial-text.small {
  padding: .853em .853em 0;
  text-align: left;
  font-size: 1.6em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul.testimonials-list li.testimonial-item.two-across .testimonial-text {
  padding: .853em .853em 0;
  text-align: left;
  font-size: 1.6em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul.testimonials-list li.testimonial-item.two-across .testimonial-text em {
  font-size: 1.125em;
  font-style: italic;
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
}

ul.testimonials-list li.testimonial-item.two-across .testimonial-text strong {
  font-size: 1.25em;
  font-style: normal;
  font-weight: bold;
}

ul.testimonials-list li.testimonial-item .testimonial-entity {
  float: right;
  clear: both;
  margin-top: -1px;
  background: transparent url(../../images/v2/home/testimonial-arrow.png) top right no-repeat;
  text-align: right;
}

ul.testimonials-list li.testimonial-item .testimonial-entity {
  padding: 1.5em 1em 0;
  font-size: 1em;
}

ul.testimonials-list li.testimonial-item.left .testimonial-entity {
  background: transparent url(../../images/v2/home/testimonial-arrow.png) top left no-repeat;
  text-align: left;
  float: left;
}

ul.testimonials-list li.testimonial-item .testimonial-entity cite {
  font-size: 1.3em;
}

ul.testimonials-list li.testimonial-item .testimonial-entity em {
  font-size: 1.1em;
}


/* block */

.block {
  overflow: hidden;
  padding: 1em 2em;
}

.bound {
  width: 90em;
  margin: 0 auto;
}

.box {
  width: 60em;
  margin: 2em auto 0;
}

.flush {
  padding: 1em 0;
}

.tight {
  padding: 0;
}

.padded {
  padding: 2em;
}

.header {
  padding: 10em 2em 2em;
}

.centered {
  text-align: center;
}

.centered-chunk {
  width: 32em;
  margin: 24em auto 0;
}

.wide-centered-chunk {
  width: 50em;
  margin: 24em auto 0;
}

/* misc */

.number {
  display: block;
  background: rgba(162,165,143,.65);
  border: 1px solid rgba(162,165,143,.05);
  border-bottom: 1px solid rgba(162,165,143,.25);
  width: 4em;
  height: 4em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	-webkit-border-radius: 2em;
}

.number span {
  display: block;
  text-align: center;
  padding: .5em 0 0;
  font-size: 2.4em;
  color: rgba(255,255,255,255,1);
  font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2",Georgia, 'Times New Roman', serif;
  text-shadow: rgba(0,0,0,.15) 0px -1px 1px;
}

.horizontal-list {
  overflow: hidden;
}

.horizontal-list li, .horizontal-list li.left-list-item {
  float: left;
}

.horizontal-list li.right-list-item {
  float: right;
}

.big {
  font-size: 1.8em;
}

.little {
  font-size: .8em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.quiet {
  color: rgba(255,255,255,.5);
}

.quiet a, .quiet a:visited {
  color: rgba(255,255,255,.65);
  font-weight: normal;
  border-bottom: 1px dashed rgba(255,255,255,.1);
}

.quiet a:hover {
  color: rgba(255,255,255,.75);
  border-bottom: 1px dashed rgba(255,255,255,.2);
}

.testimonials-list .testimonial-text .quiet, .cardboard .quiet, .light .quiet {
  color: rgba(0,0,0,.4);
}

.testimonials-list .testimonial-text .quiet a, .cardboard .quiet a, .cardboard .quiet a:visited, .light .quiet a, .light .quiet a:visited {
  color: rgba(0,0,0,.5);
  font-weight: normal;
  border-bottom: 1px dashed rgba(0,0,0,.1);
}

.testimonials-list .testimonial-text .quiet a:hover, .cardboard .quiet a:hover, .light .quiet a:hover {
  color: rgba(0,0,0,.6);
  border-bottom: 1px dashed rgba(0,0,0,.2);
}

.hidden {
  display: none;
}

a#read-on { color: rgba(0,0,0,.75);}